» Ubuntu » Pakete

Error

two or more packages specified (texlive-xetex hardy-updates)